/*
Theme Name: Protec Energy
Description: 
Author: Aymeric Marquant
Author URI: https://aymericmarquant.fr
Template: Divi
Version: 2.0
*/

/* Header */
h1, h2, h3, h4, h5, h6, p {
    overflow-wrap: normal;
}

#main-header a {
	font-weight:500;
}

h2,h3,h4,h5,h6 {
	font-weight: 600;
}

#main-header, #top-header {
		animation: fadeIn 1s;
}

@media (max-width:832px) {
	.et-social-icons {
		margin-top:10px;
	}
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@media (max-width:980px) {
	#top-header {
		display:none;
	}
}

.devis-menu {
	background:#e62d33;
	padding:10px 15px 9px 15px;
	color:white !important;
	margin-left: 20px;
	font-weight: 600;
	font-size: 14px;
}

.avis-menu {
	background:#EFF0FF;
	padding:10px 15px 9px 15px;
	margin-left: -3px;
	color:#4854F5 !important;
	font-weight: 600;
	font-size: 14px;
}

.inline-buttons {
    text-align: center !important;
}

mark {
	background:#eff0ff;
}

.et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title:before {
    display: block!important;
    content: "\e04f" !important;
}

.et_pb_text_inner table > tbody > tr:nth-child(1) {
	background:#99CCFF;
	font-weight:600;
}

.mfp-bottom-bar {
	display:none;
}

.seven-columns .et_pb_module {
	width: 14.28%;
	float: left;
}

@media (max-width: 980px){
	.seven-columns .et_pb_module {
		width: 25%;
	}
}
 
@media all and (max-width: 767px) {
	.seven-columns .et_pb_module {
		width: 100%;
	}
}

/* modification sous-menu */
.et-menu li li a, #top-menu li li a {
    width: 260px;
}

.nav li ul {
    width: 300px;
}

#logo {
	-webkit-transform: initial;
}

#et-info {
    float: right;
}

#et-info-phone {
	margin-left: 25px;
}

.et-social-linkedin a.icon:before {
	content: '\e09d';
}

.et-social-googleperso a.icon:before {
	content: '\e081';
}

a.top-bar-adresse:before {
	content:url(/wp-content/uploads/2024/04/pin-p.png);
	margin-right: 5px;
}

/* Divers */
.et_pb_column.et_pb_column_empty {
    display: block!important;
}

.vertical-align {
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

/* Code de changement d'ordre sur mobile-tablette */
@media all and (max-width: 980px) {
	.custom_row {
		  display: -webkit-box;
		  display: -moz-box;
		  display: -ms-flexbox;
		  display: -webkit-flex;
		  display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	.custom_row:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}

.grecaptcha-badge { 
    visibility: hidden !important;
}

/* Désactivation de toutes les animations sur mobile */
@media (max-width: 767px) {
  #et-main-area *,
  #et-main-area *::before,
  #et-main-area *::after {
    animation: none !important;
    transition: none !important;
  }

  /* Supprime les classes d'animation Divi les plus courantes */
  .et_pb_animated,
  .et_pb_module.et-waypoint {
    opacity: 1 !important;
    transform: none !important;
  }
}